### Method

# Gtk FontDialog set_font_map

since: 4.10

#### Declaration [src]

    void
    gtk_font_dialog_set_font_map (
      GtkFontDialog* self,
      PangoFontMap* fontmap
    )

#### Description [src]

Sets the fontmap from which fonts are selected.

If `fontmap` is `NULL`, the default fontmap is used.

Available since: 4.10

Sets property | `Gtk.FontDialog:font-map`

#### Parameters

`fontmap`

  Type: `PangoFontMap`

  The fontmap.

  The argument can be `NULL`.
  The data is owned by the caller of the method.